[Prev: TSUBJECTBEG] | [Resources][TOC] | [Next: TSUBLISTBEG]

# TSUBJECTEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TSUBJECTEND>
  ` markup ...
  `</TSUBJECTEND>
  `

Command-line Option

  N/A

## Description

TSUBJECTEND defines the markup that occurs to be included after a subject based thread listing. This resource may have no practical use, but is provided for completeness.

## Default Setting

Nil.

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

TSUBJECTBEG

Page Layout

[Prev: TSUBJECTBEG] | [Resources][TOC] | [Next: TSUBLISTBEG]